> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/es/web-interface/administration/management/password-policies.md).

# Políticas de contraseñas

Configure políticas de contraseñas en Devolutions Cloud para establecer las reglas predeterminadas del generador de contraseñas y las opciones de aplicación en toda su organización.

Las ***Políticas de contraseñas*** se utilizan para crear configuraciones predefinidas para el generador de contraseñas de Devolutions Cloud. La opción se encuentra en ***Administración*** – ***Gestión*** – ***Políticas de contraseñas***.

Puede establecer una ***Política predeterminada*** y elegir una ***aplicación de la política*** para los usuarios. Haga clic en el botón ***Añadir*** para crear una nueva política de contraseñas.

#### Véase también

* [Devolutions Academy – Creación de plantillas de entradas y contraseñas](https://academy.devolutions.net/student/page/2556006-creating-entry-and-password-templates?curriculum_activity_id=4132352\&path_id=2543918\&sid=3f9dba1b-8413-4b9a-a465-9eb2454cde86\&sid_i=0)
* [Devolutions Academy – Uso de diccionarios de frases de contraseña en Devolutions Cloud](https://academy.devolutions.net/student/page/2945121-use-of-passphrase-dictionnaries-in-devolutions-hub?sid=c6d87aed-0809-4608-b962-464c128783ba\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/es/web-interface/administration/management/password-policies.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
